<ion-view title="Músico" id="page160">
  <ion-content padding="true" class="has-header">
    <h1 id="mSico-heading147" style="color:#000000;text-align:center;">Músico</h1>
    <div>
      <img src="img/MuTgUJQl6f7WYhaqgUGQ_ScreenShot2019-05-10at10.58.55PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="mSico-markdown121" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con el borde externo hacia abajo se balancea hacia adelante y hacia atrás sobre el brazo contrario, que se encuentra extendido con la mano en ‘5’ y palma hacia arriba. Este movimiento se repite. (Véase cantar 2 y música –Acciones
        y distracciones–).</p>
    </div>
    <a ui-sref="odontLogo()" id="mSico-button401" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="mDico()" id="mSico-button402" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>